.card_style_categories_container a{
    width: 100%;
}
.card_style_categories_container .card{
    width: 100%;

}
.card_style_categories_container .badge {
    font-size: 16px;
    margin-left: 25%;
    width: 50%;
}